Debian Bug report logs - #365959
O: qtorrent -- graphical BitTorrent client using Qt 3.x

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Wesley J. Landaker" <wjl@icecavern.net>

Date: Thu, 4 May 2006 01:33:32 UTC

Severity: normal

Done: Raphael Geissert <atomo64@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#365959; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Wesley J. Landaker" <wjl@icecavern.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Wesley J. Landaker" <wjl@icecavern.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: qtorrent -- graphical BitTorrent client using Qt 3.x
Date: Wed, 03 May 2006 19:26:52 -0600
Package: wnpp
Severity: normal

I've orphaned the qtorrent package on behalf of myself (co-maintainer,
sponsor) and the current (inactive, non-DD) maintainer.

The program works well enough, and has no RC bugs, but has a slow and/or
dead upstream, and I believe is somewhat obsoleted by ktorrent, which
provides very similar functionality with just a few more dependencies.

This package does have a fairly good size install-based according to
popcon, so I don't recommend immediately removing it. I've fixed it up
(I think) pretty good before orphaning.

The package description is:
 QTorrent is a PyQt-based client for the popular BitTorrent
 software known for allowing users to distribute content without
 massive bandwidth usage.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-rc3
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#365959; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Patrick Winnertz <patrick.winnertz@skolelinux.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 365959@bugs.debian.org (full text, mbox):

From: Patrick Winnertz <patrick.winnertz@skolelinux.org>
To: 365959@bugs.debian.org
Subject: ITA: qtorrent -- graphical BitTorrent client using Qt 3.x
Date: Thu, 11 Jan 2007 23:20:59 +0100
[Message part 1 (text/plain, inline)]
I would like to maintain qtorrent, it seems to be quite interesting.
It's an simpler alternativ for an torrent programm, for people who
dislike ktorrent.


Greetings
Patrick Winnertz

[signature.asc (application/pgp-signature, inline)]

Owner recorded as Patrick Winnertz <patrick.winnertz@skolelinux.org>. Request was from Patrick Winnertz <patrick.winnertz@skolelinux.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Patrick Winnertz <patrick.winnertz@skolelinux.org>:
Bug#365959; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Patrick Winnertz <patrick.winnertz@skolelinux.org>. Full text and rfc822 format available.

Message #19 received at 365959@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 365959@bugs.debian.org
Subject: WNPP bug retitle
Date: Mon, 24 Sep 2007 11:59:28 -0600
retitle 365959 O: qtorrent -- graphical BitTorrent client using Qt 3.x
noowner 365959
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 365959 ITA: qtorrent -- graphical BitTorrent client using Qt 3.x
 owner 365959 !
 stop

Further comments on the work done in the bug sent to
365959@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: qtorrent -- graphical BitTorrent client using Qt 3.x' from `ITA: qtorrent -- graphical BitTorrent client using Qt 3.x'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Mon, 24 Sep 2007 18:00:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Patrick Winnertz <patrick.winnertz@skolelinux.org>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Mon, 24 Sep 2007 18:00:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#365959; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alfredo Finol <adlpaf@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #28 received at 365959@bugs.debian.org (full text, mbox):

From: Alfredo Finol <adlpaf@gmail.com>
To: 365959@bugs.debian.org
Subject: ITA: qtorrent -- graphical BitTorrent client using Qt 3.x
Date: Mon, 07 Apr 2008 12:45:11 -0430
I would like to maintain qtorrent, it seems to be quite interesting. I have been a Debian user like 3 years and I like to collaborate with the Debian project actively

Greetings

Alfredo Finol





Changed Bug title to `O: qtorrent -- graphical BitTorrent client using Qt 3.x' from `O: qtorrent -- graphical BitTorrent client using Qt 3.x'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Mon, 09 Feb 2009 07:33:15 GMT) Full text and rfc822 format available.

Bug closed, send any further explanations to "Wesley J. Landaker" <wjl@icecavern.net> Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Feb 2009 08:06:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Mar 2009 07:32:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:40:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.